@charset "utf-8";

@import "reset.css";
@import "common.css";

/* ===========================================

 blog.css　ブログ用css

=========================================== */



/* -------------------------------------------
	アーカイブページ
------------------------------------------- */

.blog_list {
	background: #fff url(../img/blog/bg01.gif) repeat-x left top;
	width: 750px;
	padding: 0 19px 19px;
	margin-bottom: 15px;
	border: 1px solid #e3e0d1;
	border-radius: 5px;
	box-shadow: 0 1px 3px #e8e4cf;
	position: relative;
}
.blog_list_title {
	margin-bottom: 7px;
	background: url(../img/common/line01.gif) repeat-x left bottom;
	position: relative;
}
.blog_list_title h2 {
	font-size: 16px;
	font-weight: bold;
	line-height: 1.6;
	padding: 17px 0 10px 0;
}
.blog_date {
	display: block;
	margin-bottom: 7px;
	text-align: right;
}
.read_more {
	margin-top: 7px;
	text-align: right;
}



/* -------------------------------------------
	個別ページ
------------------------------------------- */

.blog_title {
	margin-bottom: 7px;
	background: url(../img/common/line01.gif) repeat-x left bottom;
	position: relative;
}
#blog h2 {
	border-top: 2px solid #A0335A;
}
.blog_title h2 {
	font-size: 18px;
	font-weight: bold;
	line-height: 1.6;
	padding: 12px 140px 12px 5px;
}
.blog_content {
	background: #f8f7f0;
	width: 750px;
	padding: 20px;
}
.blog_content .inner {
	padding: 10px 15px;
	background-color: #FFF;
}
.blog_content p {
	margin-top: 13px;
}
.blog_content p:first-child {
	margin-top: 0;
}
.pagenation {
	padding-top: 20px;
}
.pagenation .next {
	width: 350px;
	padding: 0;
	float: left;
	text-align: left;
}
.pagenation .prev {
	width: 350px;
	padding: 0;
	float: right;
	text-align: right;
}
.blog_content img {
	max-width: 100%;
	height: auto;
}
.blog_content .alignleft {
	display: block;
	margin: 0 auto 0 0;
}
.blog_content .aligncenter {
	display: block;
	margin: 0 auto;
}
.blog_content .alignright {
	display: block;
	margin: 0 0 0 auto;
}



/* -------------------------------------------
	ブログ共通
------------------------------------------- */

/* リンク */
.box_btn a {
	text-decoration: none;
	background: #fff;
	padding: 0.2em 0.6em;
	border: 1px solid #ccc;
}
.box_btn a:hover {
	color: #fff;
	background: #333;
	border: 1px solid #333!important;
}

/* ページナビゲーション */
.wp-pagenavi{
	padding: 3px 0;
	float: right;
	text-align: right;
}
.wp-pagenavi a,
.wp-pagenavi a:link,
.wp-pagenavi a:visited {
	font-weight: bold;
	text-decoration: none;
	background: #fff;
	padding: 0.2em 0.6em;
	margin: 2px;
	border: 1px solid #ccc;
}
.wp-pagenavi a:hover {
	color: #fff;
	background: #333;
	border: 1px solid #333!important;
}
.wp-pagenavi span.pages {
	background: #fff;
	padding: 0.2em 0.6em;
	margin: 2px;
	border: 1px solid #ccc;
}
.wp-pagenavi span.current,
.wp-pagenavi span.extend {
	background: #fff;
	padding: 0.2em 0.6em;
	margin: 2px;
}
.wp-pagenavi span.current {
	color: #333;
	background: #e3e3e3;
	border: 1px solid #e3e3e3!important;
}